*{
  box-sizing: border-box;
}

html, body{ 
  background-color: #333;
  color: #FFF;
  padding: 0;
  margin:0;
  overflow-x: hidden;
  position: relative;
}

a {
  color: yellow;
}

.logo {
  z-index: 1;
  position: absolute;
  height: 80vh;
  width: 80vh;
  right: -5em;
  top: 5vh;
}

h1{ 
  z-index: 2;
  position: relative;
  margin-bottom: 4em;
  background-color: rgba(0,0,0,0.8);
  padding-left: 5vw;
  padding-top: 1em;
  padding-bottom: 1em;
  text-shadow: 3px 3px 3px #000;
}

nav{
}

h2{
  padding-left: 1em;
}

/*
section {
  border-right: 1px solid rgba(255,255,0,0.6);
  border-top: 1px solid rgba(255,255,0,0.6);
  border-bottom: 1px solid rgba(255,255,0,0.6);
  margin: 3em 0;
  padding: 1em 5vw 1em 5vw;
  position: relative;
  width: 100vw;
  max-width: 50em;
  background-color: rgba(0,0,0,0.8);
  border-radius: 4px;
}
*/

section {
  position: relative;
  z-index: 2;
  border-right: 1px solid rgba(255,255,0,0.6);
  border-top: 1px solid rgba(255,255,0,0.6);
  border-bottom: 1px solid rgba(255,255,0,0.6);
  margin: 3em 0;
  padding: 1em 5vw 1em 5vw;
  background-color: rgba(0,0,0,0.9);
  border-radius: 4px;
}

.screenshot{
  width: 49%;
}


@media only screen and (min-width: 850px) {

  section:nth-child(1),
  section:nth-child(2)
  {
    width: 55vw;
  }

}
